# Archivos de datos abiertos de Decidim Nightly


Este archivo ZIP contiene archivos para estudiar e investigar sobre esta plataforma de participación.


## Núcleo

### moderations

* id: El identificador único de la moderación
* hidden_at: Fecha y hora en que se ocultó el contenido
* report_count: El número de veces que ha sido reportada
* reported_url: La URL del recurso que fue reportado
* reportable_type: Tipo de contenido reportado
* reportable_id: El identificador único de aquello que se podía reportar
* reported_content: El contenido que fue reportado
* reports: Una lista de las razones por las que fue reportado el recurso


### users

* id: El identificador único de la usuaria
* name: El nombre que se muestra de la usuaria
* nickname: El nombre de usuaria de la usuaria
* about: El texto "Acerca de" incluido en el perfil de usuaria
* avatar_url: El avatar de la usuaria
* profile_url: La URL del perfil de la usuaria
* direct_messages_enabled: Si la usuaria permite mensajes directos o no
* deleted: Si la usuaria fue eliminada o no
* badge: La insignia de la usuaria
* groups: El ID y el nombre del grupo de usuarias


### user_groups

* id: El identificador único del grupo de usuarias
* name: El nombre que se muestra del grupo de usuarias
* nickname: El nombre de usuaria del grupo de usuarias
* avatar_url: El avatar del grupo de usuarias
* profile_url: La URL del perfil del grupo de usuarias
* deleted: Si el grupo de usuarias fue eliminado o no
* badge: La insignia del grupo de usuarias
* members_count: El número de miembros que forman parte del grupo de usuarias
* members: El ID y el nombre de las usuarias que pertenecen al grupo



## Espacios

### participatory_processes

* id: El identificador único del proceso
* title: El título del proceso
* slug: El nombre corto del proceso (usado para fines de identificación, para la URL)
* reference: La referencia única del proceso participativo
* created_at: La fecha en la que se creó este proceso participativo
* updated_at: La fecha de la última actualización de este proceso participativo
* published_at: La fecha en la que se publicó este proceso participativo
* follows_count: El número de usuarias que siguen este proceso participativo
* hashtag: La etiqueta que utiliza el proceso en Twitter/X
* short_description: Una breve descripción del proceso
* description: Una descripción larga del proceso
* promoted: Si el proceso está destacado o no
* url: La URL del proceso participativo
* subtitle: El subtítulo del proceso
* remote_hero_image_url: La URL de la imagen principal del proceso
* announcement: La información del anuncio/aviso (llamada)
* start_date: La fecha de inicio del proceso
* end_date: La fecha de finalización del proceso
* developer_group: El grupo promotor del proceso. Quien está promoviendo el proceso.
* local_area: El área de organización del proceso. Esto es el área de organización de la que depende este proceso.
* meta_scope: Los metadatos del ámbito territorial del proceso
* participatory_scope: El ámbito territorial de la participación del proceso
* participatory_structure: La estructura participativa del proceso. Esto es como se decide en el proceso.
* target: Las destinatarias del proceso. Quien está llamado a participar en el proceso.
* area: El área a la que pertenece el proceso
* participatory_process_group: El grupo del proceso, si forma parte de alguno
* scope: El ámbito territorial del proceso
* scopes_enabled: Si el ámbito territorial está habilitado o no
* participatory_process_type: El tipo del proceso


### assemblies

* id: El identificador único del resultado
* title: El título de la asamblea
* slug: El nombre corto de la asamblea (usado para fines de identificación, para la URL)
* reference: La referencia única de la asamblea
* created_at: La fecha en la que se creó esta asamblea
* updated_at: La fecha de la última actualización de esta asamblea
* published_at: La fecha en la que se publicó esta asamblea
* follows_count: El número de usuarias que siguen esta asamblea
* hashtag: La etiqueta que utiliza la asamblea en Twitter/X
* short_description: Una breve descripción de la asamblea
* description: Una descripción larga de la asamblea
* promoted: Si la asamblea está destacada o no
* url: La URL de la asamblea
* subtitle: El subtítulo de la asamblea
* remote_hero_image_url: La URL de la imagen principal de la asamblea
* remote_banner_image_url: La URL de la imagen de la cabecera (imagen principal) de la asamblea
* announcement: La información del anuncio/aviso (llamada)
* developer_group: El grupo de promotor de la asamblea
* local_area: El área de organización de la asamblea
* meta_scope: Los metadatos del ámbito territorial de la asamblea
* participatory_scope: El ámbito territorial de la participación de la asamblea
* purpose_of_action: El propósito de la acción de la asamblea
* composition: La composición de la asamblea
* duration: La duración de la asamblea
* participatory_structure: La estructura participativa de la asamblea
* target: El objetivo de la asamblea
* decidim_scope_id: El ámbito territorial de asamblea
* area: El área a la que corresponde la asamblea
* scope: El ámbito territorial de asamblea
* scopes_enabled: Si el ámbito territorial está habilitado o no
* included_at: La fecha en que la asamblea fue incluida en la plataforma
* closing_date: La fecha de cierre de la asamblea
* created_by: Quién creó esta asamblea
* creation_date: La fecha de creación de esta asamblea
* closing_date_reason: Por qué se cerró la asamblea
* internal_organisation: La organización interna de esta asamblea
* is_transparent: Si la asamblea es transparente o no
* special_features: Qué características especiales tiene esta asamblea
* twitter_handler: Controlador de redes sociales para Twitter/X
* instagram_handler: Controlador de redes sociales para Instagram
* facebook_handler: Controlador de redes sociales para Facebook
* youtube_handler: Controlador de redes sociales para YouTube
* github_handler: Controlador de redes sociales para GitHub
* created_by_other: El área a la que corresponde la asamblea
* assembly_type: El tipo de asamblea


### conferences

* id: El identificador único de la jornada
* title: El título de la jornada
* slug: El nombre corto de la jornada (usado para fines de identificación, para la URL)
* reference: La referencia única de la jornada
* created_at: La fecha en la que se creó esta jornada
* updated_at: La fecha de la última actualización de esta jornada
* published_at: La fecha en la que se publicó esta jornada
* follows_count: El número de usuarias que siguen esta jornada
* hashtag: La etiqueta que utiliza la jornada en Twitter/X
* short_description: Una breve descripción de la jornada
* description: Una descripción larga de la jornada
* promoted: Si la jornada está destacada o no
* url: La URL de la jornada
* slogan: El lema de esta jornada
* remote_hero_image_url: La URL de la imagen principal de la jornada
* remote_banner_image_url: La URL de la imagen de la cabecera de la jornada
* location: El lugar de celebración de la jornada. Donde se llevó a cabo esta jornada.
* objectives: Los objetivos de esta jornada. Cuál fue la meta.
* start_date: La fecha en la que comenzó esta jornada.
* end_date: La fecha en la que finalizó esta jornada.
* scopes_enabled: Si el ámbito territorial está habilitado o no
* decidim_scope_id: El ámbito territorial de la jornada
* scope: El ámbito territorial de la jornada


### initiatives

* reference: La referencia única de la iniciativa
* title: El título de la iniciativa
* url: La URL de la iniciativa
* description: La descripción de la iniciativa
* state: El estado en que se encuentra esta iniciativa en este momento
* created_at: La fecha en la que se creó esta iniciativa
* updated_at: La fecha de la última actualización de esta iniciativa
* published_at: La fecha en la que se publicó esta iniciativa
* signature_start_date: La fecha en la que se inició el período de recogida de firmas
* signature_end_date: La fecha en la que terminó el período de recogida de firmas
* signature_type: El tipo de recogida de firmas (presencial, digital o mixta)
* signatures: El número de firmas que recogió esta iniciativa
* answer: La respuesta que ha recibido esta iniciativa (si la hay)
* answered_at: La fecha de la respuesta (si existe)
* answer_url: La URL de la respuesta (si la hay)
* hashtag: La etiqueta que utiliza la iniciativa en Twitter/X
* first_progress_notification_at: La fecha en la que se envió la primera notificación de progreso
* second_progress_notification_at: La fecha en la que se envió la segunda notificación de progreso
* online_votes: El número de firmas digitales que recogió esta iniciativa (directamente a través de la plataforma)
* offline_votes: El número de firmas que esta iniciativa recogió presencialmente (en papel)
* comments_count: El número de comentarios que tiene esta iniciativa
* follows_count: El número de usuarias que siguen esta iniciativa
* scope: El ámbito territorial de la iniciativa
* type: El tipo de iniciativa
* authors: Las autoras de esta iniciativa
* area: El área de esta iniciativa



## Componentes

### results

* id: El identificador único del resultado
* taxonomies: Las taxonomías del resultado
* parent: El resultado padre (si existe) del resultado
* title: El título del resultado
* description: La descripción del resultado
* start_date: La fecha en la que estaba previsto el inicio de la ejecución del resultado
* end_date: La fecha prevista para la finalización de la ejecución del resultado
* status: El estado actual de este resultado
* progress: El porcentaje de ejecución del resultado
* created_at: La fecha en la que se creó este resultado
* updated_at: La fecha de la última actualización de este resultado
* url: La URL donde se puede encontrar este resultado
* component: El componente al que pertenece el resultado
* proposal_urls: Las URL de las propuestas que se incluyen en este resultado
* reference: La referencia única del resultado
* children_count: El número de resultados hijos (anidados)
* comments_count: El número de comentarios que tiene este resultado
* address: La dirección del resultado (si existe)
* latitude: La latitud del resultado en caso de que esta tenga una ubicación física
* longitude: La longitud del resultado en caso de que esta tenga una ubicación física


### result_comments

* id: El identificador de este comentario
* created_at: La fecha en la que se creó este comentario
* body: El comentario en sí
* locale: La configuración regional (idioma) que la participante tuvo al dejar este comentario
* author: El nombre usuaria de la participante que hizo este comentario
* alignment: Si este comentario fue un favor, en contra o neutral
* depth: El lugar donde se encuentra este comentario en la terna de comentarios (si es un comentario, una respuesta a un comentario, o la respuesta de una respuesta)
* user_group: El nombre del grupo de usuarias que hizo este comentario (si lo hay)
* commentable_id: El identificador único de aquello que se podía comentar
* commentable_type: La tipología de aquello sobre lo que se realizó el comentario (si fue un resultado, una propuesta, etc.)
* root_commentable_url: La URL (dirección web) del recurso que enlaza con este comentario


### posts

* id: The unique identifier of this post
* author: The information of the author
* title: The title of the post
* body: The body of the post
* created_at: The date this post was created
* updated_at: The last date this post was updated
* published_at: The date this post was published
* endorsements_count: The number of endorsements this post has
* comments_count: The number of comments this post has
* follows_count: The number of follows this post has
* participatory_space: To which space (e.g. Participatory Process, or Assembly) this post belongs to
* component: The component that the post belongs to
* url: The URL for this post


### post_comments

* id: The id for this comment
* created_at: The date when this comment was created
* body: The comment itself
* locale: The locale (language) that the participant had when leaving this comment
* author: The name of the participant that made this comment
* alignment: If this comment was a favour, against or neutral
* depth: The place where this comment is in the three of comments (if it is an answer or an answer of an answer)
* user_group: The name of the user group that made this comment (if any)
* commentable_id: The unique id of the commentable
* commentable_type: The type of the commentable (if it was a result, a proposal, etc.)
* root_commentable_url: The URL of the resource that ties to this comment


### projects

* id: El identificador único del proyecto
* taxonomies: Las taxonomías del proyecto
* participatory_space: A qué espacio pertenece este proyecto (proceso participativo, asamblea, etc.)
* component: El componente al que pertenece el proyecto
* title: El título del proyecto
* description: La descripción del proyecto
* budget: Data regarding the budget (e.g. "2021 Budget") of the project
* budget_amount: La cantidad total de presupuesto para este proyecto
* confirmed_votes: El número de votos confirmados que ha recibido este proyecto
* comments: El número de comentarios que ha recibido este proyecto
* created_at: La fecha y hora en que se creó el proyecto
* url: La URL del proyecto
* address: La localización (dirección) del proyecto (si tiene)
* updated_at: The last date the project was updated
* selected_at: The time at which the project was selected
* reference: The unique reference of the project
* follows_count: The number of follows the project has
* latitude: The latitude of the project in case it has a physical location
* longitude: The longitude of the project in case it has a physical location
* related_proposals: Las propuestas relacionadas con este proyecto
* related_proposal_titles: Los títulos de las propuestas relacionadas
* related_proposal_urls: Las URL de las propuestas relacionadas


### debates

* id: El identificador único del debate
* author: Los datos de autoría de este debate
* title: El título del debate
* description: La descripción del debate
* instructions: Cuáles fueron las instrucciones para comentar/participar en este debate
* start_time: Cuando empezó este debate, si era un debate abierto o tenía un tiempo limitado para participar.
* end_time: Cuando terminaba este debate, si era un debate abierto o tenía un tiempo limitado para participar.
* information_updates: Las actualizaciones de contenido del debate que hizo la autora
* taxonomies: Las taxonomías del proyecto
* participatory_space: A qué espacio pertenece este debate (proceso participativo, asamblea, etc.)
* component: El componente al que pertenece este debate
* reference: El identificador único del recurso en esta plataforma
* comments: El número de comentarios que tiene este debate
* follows_count: El número de seguidoras que tiene este debate
* url: La URL donde se puede encontrar este debate
* last_comment_at: La fecha del último comentario en este debate
* last_comment_by: La fecha del último comentario realizado en este debate
* comments_enabled: Si este debate tiene comentarios habilitados o no
* conclusions: Las conclusiones del debate si se ha cerrado
* closed_at: La fecha en la que la se cerró este debate
* created_at: La fecha y hora en que se creó este debate
* updated_at: La fecha de la última actualización del debate
* endorsements_count: El número de adhesiones que tiene este debate


### debate_comments

* id: El identificador de este comentario
* created_at: La fecha en la que se creó este comentario
* body: El comentario en sí
* locale: La configuración regional (idioma) que la participante tuvo al dejar este comentario
* author: El nombre usuaria de la participante que hizo este comentario
* alignment: Si este comentario fue a favor, en contra o neutral
* depth: El lugar donde se encuentra este comentario en la terna de comentarios (si es un comentario, una respuesta a un comentario, o la respuesta de una respuesta)
* user_group: El nombre del grupo de usuarias que hizo este comentario (si lo hay)
* commentable_id: El identificador único de aquello que se podía comentar
* commentable_type: La tipología de aquello sobre lo que se realizó el comentario (si fue un resultado, una propuesta, etc.)
* root_commentable_url: La URL (dirección web) del recurso que enlaza con este comentario


### meetings

* id: El identificador único del encuentro
* author: Los datos de autoría de este encuentro
* participatory_space: A qué espacio pertenece este encuentro (proceso participativo, asamblea, etc.)
* taxonomies: Las taxonomías a las que pertenece este encuentro
* component: El componente al que pertenece este encuentro
* title: El título del encuentro
* description: La descripción del encuentro
* start_time: La fecha y hora en que se inició este encuentro
* end_time: La fecha y hora en que terminó este encuentro
* attendees: El número de personas que asistieron a este encuentro
* contributions: El número de contribuciones realizadas en este encuentro por las asistentes
* organizations: Las organizaciones que asistieron a esta reunión
* address: La dirección del encuentro en caso de que este sea presencial y tenga una ubicación física
* location: La localización del encuentro
* reference: El identificador único del recurso en esta plataforma
* comments: El número de comentarios en este encuentro
* attachments: El número de archivos adjuntos en este encuentro
* followers: El número de seguidoras de este encuentro
* url: La URL del encuentro
* related_proposals: Las propuestas relacionadas con este encuentro
* related_results: Los resultados relacionados con este encuentro
* published: Cuando se publicó el encuentro
* withdrawn: Si este encuentro fue retirado/cancelado
* withdrawn_at: Cuando fue retirado/cancelado este encuentro


### meeting_comments

* id: El identificador de este comentario
* created_at: La fecha en la que se creó este comentario
* body: El comentario en sí
* locale: La configuración regional (idioma) que la participante tuvo al dejar este comentario
* author: El nombre usuaria de la participante que hizo este comentario
* alignment: Si este comentario fue un favor, en contra o neutral
* depth: El lugar donde se encuentra este comentario en la terna de comentarios (si es un comentario, una respuesta a un comentario, o la respuesta de una respuesta)
* user_group: El nombre del grupo de usuarias que hizo este comentario (si lo hay)
* commentable_id: El identificador único de aquello que se podía comentar
* commentable_type: La tipología de aquello sobre lo que se realizó el comentario (si fue un resultado, una propuesta, etc.)
* root_commentable_url: La URL (dirección web) del recurso que enlaza con este comentario


### proposals

* id: El identificador único de la propuesta
* author: Los datos de autoría de esta propuesta
* taxonomies: Las taxonomías a las que pertenece esta propuesta
* participatory_space: A qué espacio pertenece este proyecto (proceso participativo, asamblea, etc.)
* component: El componente al que pertenece esta propuesta
* title: El título de la propuesta
* body: La descripción de la propuesta
* address: La dirección de la propuesta en caso de que esta tenga una ubicación física
* latitude: La latitud de la propuesta en caso de que esta tenga una ubicación física
* longitude: La longitud de la propuesta en caso de que esta tenga una ubicación física
* state: El estado de esta propuesta (por ejemplo, "Aceptado")
* state_published_at: A time stamp of the state of the proposal when published
* reference: El identificador único del recurso en esta plataforma
* answer: La respuesta a la propuesta en el caso de que se haya respondido
* answered_at: La fecha en que se respondió esta propuesta
* votes: El número de apoyos que tiene esta propuesta
* endorsements: El número de adhesiones ("me gusta") que tiene esta propuesta
* comments: El número de comentarios que tiene esta propuesta
* attachments: El número de archivos adjuntos que tiene esta propuesta
* follows_count: The number of followers this proposal has
* published_at: La fecha en que se publicó esta propuesta
* url: La URL donde se puede encontrar esta propuesta
* meeting_urls: Las URL de los encuentros de los que resultó o se debatió esta propuesta
* related_proposals: Las propuestas relacionadas con esta propuesta
* is_amend: Si esta propuesta es una enmienda a otra propuesta o no
* original_proposal: La referencia de la propuesta original en el caso de que se trate de una enmienda
* withdrawn: Si esta propuesta fue retirada o no
* withdrawn_at: Cuando fue retirada esta propuesta
* created_at: The date the proposal was created
* updated_at: The date the proposal was last updated
* created_in_meeting: Whether the proposal was created in a meeting
* coauthorships_count: The number of co-authorships the proposal represents
* cost: The total cost of the proposal in question
* cost_report: A report of costs for the proposal
* execution_period: The period at which the proposal ran from beginning to end


### proposal_comments

* id: El identificador de este comentario
* created_at: La fecha en la que se creó este comentario
* body: El comentario en sí
* locale: La configuración regional (idioma) que la participante tuvo al dejar este comentario
* author: El nombre usuaria de la participante que hizo este comentario
* alignment: Si este comentario fue un favor, en contra o neutral
* depth: El lugar donde se encuentra este comentario en la terna de comentarios (si es un comentario, una respuesta a un comentario, o la respuesta de una respuesta)
* user_group: El nombre del grupo de usuarias que hizo este comentario (si lo hay)
* commentable_id: El identificador único de aquello que se podía comentar
* commentable_type: La tipología de aquello sobre lo que se realizó el comentario (si fue un resultado, una propuesta, etc.)
* root_commentable_url: La URL (dirección web) del recurso que enlaza con este comentario



